Index: cprs/trunk/CPRS-Chart/fNotes.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/fNotes.dfm	(revision 830)
+++ cprs/trunk/CPRS-Chart/fNotes.dfm	(revision 1679)
@@ -4,5 +4,5 @@
   HelpContext = 5000
   Caption = 'Progress Notes Page'
-  ClientHeight = 394
+  ClientHeight = 413
   ClientWidth = 679
   HelpFile = 'overvw'
@@ -11,26 +11,29 @@
   OnHide = FormHide
   OnShow = FormShow
+  ExplicitLeft = 402
+  ExplicitTop = 171
   ExplicitWidth = 687
-  ExplicitHeight = 440
+  ExplicitHeight = 471
   PixelsPerInch = 96
   TextHeight = 13
   inherited shpPageBottom: TShape
-    Top = 389
+    Top = 408
     Width = 679
-    ExplicitTop = 358
+    ExplicitTop = 408
     ExplicitWidth = 679
   end
   inherited sptHorz: TSplitter
     Left = 64
-    Height = 389
+    Height = 408
     OnCanResize = sptHorzCanResize
     ExplicitLeft = 64
-    ExplicitHeight = 358
+    ExplicitHeight = 408
   end
   inherited pnlLeft: TPanel
     Width = 64
-    Height = 389
+    Height = 408
+    Constraints.MinWidth = 37
     ExplicitWidth = 64
-    ExplicitHeight = 389
+    ExplicitHeight = 408
     object lblNotes: TOROffsetLabel
       Left = 0
@@ -49,5 +52,5 @@
     object lblSpace1: TLabel
       Left = 0
-      Top = 344
+      Top = 363
       Width = 64
       Height = 3
@@ -55,9 +58,8 @@
       AutoSize = False
       Caption = ' '
-      ExplicitTop = 313
     end
     object cmdNewNote: TORAlignButton
       Left = 0
-      Top = 347
+      Top = 366
       Width = 64
       Height = 21
@@ -70,5 +72,5 @@
     object cmdPCE: TORAlignButton
       Left = 0
-      Top = 368
+      Top = 387
       Width = 64
       Height = 21
@@ -84,5 +86,5 @@
       Top = 19
       Width = 64
-      Height = 325
+      Height = 344
       Align = alClient
       BevelOuter = bvNone
@@ -90,10 +92,10 @@
       object splDrawers: TSplitter
         Left = 0
-        Top = 322
+        Top = 341
         Width = 64
         Height = 3
         Cursor = crVSplit
         Align = alBottom
-        ExplicitTop = 291
+        ExplicitTop = 342
       end
       object lstNotes: TORListBox
@@ -121,5 +123,5 @@
         Top = 0
         Width = 64
-        Height = 322
+        Height = 341
         Align = alClient
         Constraints.MinWidth = 30
@@ -142,4 +144,5 @@
         NodePiece = 0
         ShortNodeCaptions = True
+        ExplicitHeight = 342
       end
     end
@@ -148,20 +151,20 @@
     Left = 68
     Width = 611
-    Height = 389
+    Height = 408
+    Constraints.MinWidth = 30
     ExplicitLeft = 68
     ExplicitWidth = 611
-    ExplicitHeight = 389
+    ExplicitHeight = 408
     object sptVert: TSplitter
       Left = 0
-      Top = 340
+      Top = 359
       Width = 611
       Height = 4
       Cursor = crVSplit
       Align = alBottom
-      ExplicitTop = 309
     end
     object memPCEShow: TRichEdit
       Left = 0
-      Top = 344
+      Top = 363
       Width = 611
       Height = 45
@@ -180,5 +183,5 @@
       Top = 0
       Width = 611
-      Height = 340
+      Height = 359
       Align = alClient
       BevelOuter = bvNone
@@ -190,5 +193,5 @@
         Top = 67
         Width = 611
-        Height = 273
+        Height = 292
         Align = alClient
         Font.Charset = DEFAULT_CHARSET
@@ -197,4 +200,5 @@
         Font.Name = 'Courier New'
         Font.Style = []
+        MaxLength = 2147483645
         ParentFont = False
         PlainText = True
@@ -295,5 +299,5 @@
           Font.Charset = DEFAULT_CHARSET
           Font.Color = clWindowText
-          Font.Height = -11
+          Font.Height = -12
           Font.Name = 'MS Sans Serif'
           Font.Style = []
@@ -335,5 +339,5 @@
       Top = 0
       Width = 611
-      Height = 340
+      Height = 359
       Align = alClient
       BevelOuter = bvNone
@@ -364,5 +368,5 @@
         Top = 116
         Width = 611
-        Height = 224
+        Height = 243
         Align = alClient
         Color = clCream
